@font-face {
    font-family: "Circular";
    src: url("lineto/lineto-circular-pro-book.woff") format("woff"),
    url("lineto/lineto-circular-pro-book.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular";
    src: url("lineto/lineto-circular-pro-bookItalic.woff") format("woff"),
    url("lineto/lineto-circular-pro-bookItalic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Circular";
    src: url("lineto/lineto-circular-pro-medium.woff") format("woff"),
    url("lineto/lineto-circular-pro-medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular";
    src: url("lineto/lineto-circular-pro-bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Circular";
    src: url("lineto/lineto-circular-black.woff") format("woff"),
    url("lineto/lineto-circular-black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Blacksword";
    src: url("Blacksword.eot"); /* IE9 Compat Modes */
    src: url("Blacksword.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("Blacksword.otf") format("opentype"), /* Open Type Font */
    url("Blacksword.svg") format("svg"), /* Legacy iOS */
    url("Blacksword.ttf") format("truetype"), /* Safari, Android, iOS */
    url("Blacksword.woff") format("woff"), /* Modern Browsers */
    url("Blacksword.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'DIN[T] Regular';
font-style: normal;
font-weight: normal;
src: local('DIN[T] Regular'), url('DinRegular.woff') format('woff');
}


@font-face {
font-family: 'DIN[T] Light';
font-style: normal;
font-weight: normal;
src: local('DIN[T] Light'), url('DinLight.woff') format('woff');
}


@font-face {
font-family: 'DIN[T] Medium';
font-style: normal;
font-weight: normal;
src: local('DIN[T] Medium'), url('DinMedium.woff') format('woff');
}


@font-face {
font-family: 'DIN[T] Bold';
font-style: normal;
font-weight: normal;
src: local('DIN[T] Bold'), url('DinBold.woff') format('woff');
}


@font-face {
font-family: 'DIN[T] Black';
font-style: normal;
font-weight: normal;
src: local('DIN[T] Black'), url('DinBlack.woff') format('woff');
}


@font-face {
font-family: 'Abuget Regular';
font-style: normal;
font-weight: normal;
src: local('Abuget Regular'), url('Abuget.woff') format('woff');
}

@font-face {
font-family: 'Bemio Regular';
font-style: normal;
font-weight: normal;
src: local('Bemio Regular'), url('Bemio.woff') format('woff');
}


@font-face {
font-family: 'Didot Regular';
font-style: normal;
font-weight: normal;
src: local('Didot Regular'), url('Didot.woff') format('woff');
}


@font-face {
font-family: 'Gotham Book';
font-style: normal;
font-weight: normal;
src: local('Gotham Book'), url('GothamBook.woff') format('woff');
}


@font-face {
font-family: 'Advertising Script Bold';
font-style: normal;
font-weight: normal;
src: local('Advertising Script Bold'), url('Advertising Script Bold Trial.woff') format('woff');
}


@font-face {
font-family: 'Open Sans Bold';
font-style: normal;
font-weight: normal;
src: local('Open Sans Bold'), url('OpenSansBold.woff') format('woff');
}


@font-face {
font-family: 'Nouvelle Vague Nouvelle Vague Black';
font-style: normal;
font-weight: normal;
src: local('Nouvelle Vague Nouvelle Vague Black'), url('nouvelle_vague_final.woff') format('woff');
}